body, td, p, ul, a, h1, h2, h3 {font-family: arial,helvetica,sans-serif;}
body, td, p, ul {font-size: 13px;color: #000000}

A:hover {color:#CC0000;}
A.n:link, A.n:visited {font-size: 13px;color:#FFFFEE;text-decoration:none;}
A.n:hover {font-size: 13px;color:#FFCC66;text-decoration:underline;}
A.m:link, A.m:visited {font-size: 13px;font-weight: bold;color:#FFFFEE;text-decoration:none;}
A.m:hover {font-size: 13px;font-weight: bold;color:#FFCC66;text-decoration:underline;}
A.w:link, A.w:visited, A.w:hover {color:#FFFFFF;}
A.wn:link, A.wn:visited, A.wn:hover {color:#FFFFFF;text-decoration:none;}
A.wi:link, A.wi:visited, A.wi:hover {color:#99CCCC;text-decoration:none;}
A.wh:link, A.wh:visited, A.wh:hover {font-size: 16px;color:#FFFFFF;}
A.b:link, A.b:visited, A.b:hover {font-size: 13px;color:#99CCFF;}
A.bn:link, A.bn:visited, A.bn:hover {font-size: 13px;color:#006699;text-decoration:none;}

span.in {color: #99CCCC}
span.ti {font-size: 16px;color: #FFFFFF}
span.to {font-size: 16px;color: #FFCC66}
span.ts {color: #FFFFFF}
span.or {color: #FFCC66}
span.pr {color: #003366}
span.fs {color: #006699}
span.rd {color: #FF0000}
span.sm {font-size: 10px;}
span.coupon_code {color: #0000FF;text-decoration:underline;}

.ms {font-size: 11px;}
.mm {font-size: 12px;}

h1 {font-size: 32px;color: #FFCC66;}
h2 {font-size: 20px;}
h3 {font-size: 16px;}
